# -*- encoding : utf-8 -*-
class Admin::CiblesController < ApplicationController
	before_filter :authenticate_admin!

	def index
		@cible_type = params[:cible_type] || "MenuItem"
		@cible_id = params[:cible_id] || nil
	end
	
end
